Skip to main content
POST
Standardize RT Structure Names

Authorizations

Authorization
string
header
required

OAuth 2.0 Client Credentials Grant. Requires client_id and client_secret to obtain a Bearer token.

Body

application/json

List of structures to standardize and context.

Request body for standardizing multiple structure names.

structures
object[]
required

List of structures to standardize.

language
string
default:en

The primary language of the original_name fields (e.g., 'en', 'fr').

Example:

"en"

project_id
string<uuid> | null

Optional project ID for context-specific standardization rules.

Response

Successfully standardized structures.

Response body containing the list of standardized labels.

standardized_labels
object[]
required